It is really old, but you could try this one:

http://xml.apache.org/dist/fop/old/fop-0_14_1_jdk11.jar

If you want to try building a version from CVS, you could try to get a
version from just before Batik was added. There used to be an option on the
build script "package-jdk11" I think that got most of the way to a
functioning version with JDK 1.1 (with limitations). You may need to fix
some things, but it is a start.

Art

-----Original Message-----
From: Kendall Adkins [mailto:[EMAIL PROTECTED]]
Sent: Monday, May 06, 2002 2:18 PM
To: [EMAIL PROTECTED]
Subject: Java 1.1.x


I have a client who is using a Domino server.  Domino only supports the
Java 1.1.8 SDK.  I have been unable to find a version of FOP that will run
with this SDK.  Does anyone have any suggestions?

Thank you in advance,

Kendall Adkins
[EMAIL PROTECTED]



---------------------------------------------------------------------
To unsubscribe, e-mail: [EMAIL PROTECTED]
For additional commands, email: [EMAIL PROTECTED]

---------------------------------------------------------------------
To unsubscribe, e-mail: [EMAIL PROTECTED]
For additional commands, email: [EMAIL PROTECTED]

Reply via email to